/* Statistics, Chart */
.chart-container {
    height: 300px;
}
.chart-container-small {
    height: 45px;
}
.trendline-container {
    height: 200px;
    margin: 10px;
    border: 1px solid #EEEEEE;
    border-radius: 4px;
    background-color: #F9F9F9;
    -webkit-transition: all 0.2s linear;
       -moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
         -o-transition: all 0.2s linear;
            transition: all 0.2s linear;
}
.trendline-container:hover {
    border: 1px solid #CCCCCC;
    background-color: #F0F0F0;
}
#horizontal-bar-chart {
    height: 756px;
}
#statistics-chart {
    height: 313px;
}
.circular-pie {
    width: 110px;
    height: 110px;
}
.circular-pie span {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    height: 80px;
    width: 80px;
    z-index: 10;
    line-height: 80px;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    color: #FFFFFF;
    background-color: #262D33;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

/* Grid */
.grid-row {
    clear: both;
}
.grid-row:last-child .grid {
    margin-bottom: 0px;
}

/* Tracking */
#tracking-map {
    height: 533px;
}

/* Icon */
ul.example-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
ul.example-list li {
    float: left;
    width: 190px;
    display: block;
    padding: 10px;
    border-radius: 4px;
}
ul.example-list li:hover {
    background: #EEEEEE;
}
ul.example-list span {
    margin-left: 10px;
}

/* Grid */
label.grid-example {
    display: block;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    margin: 5px;
    background-color: #F4F4F4;
    border: 1px solid #CCCCCC;
}

/* Dashboard */
#dashboard-line-chart {
    height: 200px;
}
#dashboard-area-chart {
    height: 200px;
}

.head-search {
    padding: 10px;
    border: 1px;
    border-top-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    border-top-style: solid;
    border-left-style: solid;
    border-top: none;
    border-top-color: currentcolor;
    border-left: none;
    border-left-color: currentcolor;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-radius: 4px;
}
    .head-search .search-form {
        background: url('/theme/home-search.jpg?v1') top left no-repeat;
        min-height: 100px;
        border-radius: 4px;
        text-align: center;
        padding: 30px 15px 10px 15px;
    }

    .head-search p {
       color: #ffffff;
       margin: 15px 0;
       font-size: 25px;
       font-weight: bold;
	   text-transform: uppercase;
    }
    .head-search small {
       color: #ffffff !important;
	   font-size: 13px !important;
    }	
    .head-search .input {
        position: relative;
        margin-top: 20px;
    }
    .head-search input {
        font-size: 20px;
        padding: 0px 66px 0px 10px;
        height: 40px;
    }
    .head-search .large {
        width: 460px;
    }
    .head-search i {
        top: 3px;
    }
    .head-search button {
        text-transform: uppercase;
        top: -2px;
    }
.page-title .logo {
    float: right;
    height: 60%;
    padding-top: 15px;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.send-to {
	    text-align: center;
		font-size: 25px;
		padding-top: 45px;
}
.pagination  {
	text-align: center;
	padding-top: 20px;
}
.img-info img {
	width: 100%;
}


#cookie-notice {
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
    line-height: 20px;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	bottom: 0;
	font-family: sans-serif;
	min-height: 50px;
	background-color: #dd8b0f;
}

.cookie-notice-container {
	text-align: center;
	color: #ffffff;
	padding: 15px;
}

#cookie-notice .cn-button {
    margin-left: 10px;
}
.cn-button.bootstrap {
    font-family: sans-serif;
    display: inline-block;
    padding: 4px 12px;
    margin-right: .3em;
    margin-bottom: 0;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top,#08c,#04c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
    background-image: -webkit-linear-gradient(top,#08c,#04c);
    background-image: -o-linear-gradient(top,#08c,#04c);
    background-image: linear-gradient(to bottom,#08c,#04c);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #04c #04c #002a80;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: 0;
	height: auto;
}

#cookie-notice.cookie-notice-hidden .cookie-notice-container, #cookie-notice.cookie-notice-hidden {
    display: none;
}
